Subject: other win32 port
From: [email-masked] (Reed Kotler Consulting)

19 Feb 1997 00:20:41 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I think there was a German group doing a kind of minimal
GNU win32 port that was not based around the cygnus DLL but rather
on the microsoft libraries but I can't find the bookmark I saved for them.

Does anybody know about that project?
Thanks in advance.

reed

Reed Kotler
http://www.reedkotler.com

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".